body {
	background-color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    color: #ffffff;
    SCROLLBAR-FACE-COLOR:  #3A0E2E;
    SCROLLBAR-HIGHLIGHT-COLOR: #cc99cc;
    SCROLLBAR-SHADOW-COLOR: #cc99cc;
    SCROLLBAR-3DLIGHT-COLOR: #cc99cc;
    SCROLLBAR-ARROW-COLOR: #cc99cc;
    SCROLLBAR-TRACK-COLOR: #3A0E2E ;
    SCROLLBAR-DARKSHADOW-COLOR: #cc99cc;
}

.input {
	border: #cc99cc;
    border-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.button {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
    color:#ffffff;
    background-color:#3A0E2E;
    border:1px solid;
    border-color: #cc99cc;
}



a:link {
	color: #cc99cc;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
    text-decoration: none;
}
a:visited {
	text-decoration: none;
}

.contentheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
    color: #ffffff;
    text-decoration: none;
    text-align: left;
}
.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #cc99cc;
    text-decoration: none;
    text-align: center;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    color: #ffffff;
    text-decoration: none;
    text-align: left;
}
#main {
	width:100%;
    height: 100%;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    background-image: url(img/background.png);
	background-repeat: repeat-x;
}

#main #start {
    width:900px;
    height:800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto; left: 20%; top: 0px;
    background-image: url(img/mainback.png);
	background-repeat: no-repeat;
}
#main #start #menumain {
	float: left;
    width:900px;
    height:90px;
    margin-top:132px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
}
#main #start #menumain #menu1 {
    float: left;
    width:85px;
    height:85px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:71px;
    border:1px solid #cc99cc;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #000000;
    background-image: url(img/menu1.jpg);
	background-repeat: no-repeat;
}
#main #start #menumain #menu2 {
    float: left;
    width:85px;
    height:85px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:50px;
    border:1px solid #cc99cc;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #000000;
    background-image: url(img/menu2.jpg);
	background-repeat: no-repeat;
}
#main #start #menumain #menu3 {
    float: left;
    width:85px;
    height:85px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:284px;
    border:1px solid #cc99cc;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #000000;
    background-image: url(img/menu3.jpg);
	background-repeat: no-repeat;
}
#main #start #menumain #menu4 {
    float: left;
    width:85px;
    height:85px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:50px;
    border:1px solid #cc99cc;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
    color: #000000;
    background-image: url(img/menu4.jpg);
	background-repeat: no-repeat;
}

#main #start #content {
	float:left;
	width:734px;
    height:310px;
    margin-top:40px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:70px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
    text-align : left;
}
#main #start #content2 {
	float:left;
	width:734px;
    height:300px;
    margin-top:30px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:70px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
    text-align : left;
}
#main #start #content #contentpic {
	float:left;
	width:350px;
    height:300px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
    text-align : left;
}
#main #start #content #contentpicpres {
	float:left;
	width:250px;
    height:300px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
    text-align : left;
}
#main #start #content #contenttext {
	float:right;
	width:350px;
    height:300px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:5px;
    overflow:auto;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
    text-align : left;
}
#main #start #content #contenttextpres {
	float:right;
	width:450px;
    height:300px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:5px;
    overflow:auto;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #ffffff;
    text-align : left;
}

#main #start #footer {
	float:left;
	width:900px;
    height:25px;
    margin-top:60px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    overflow: hidden;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #ffffff;
    text-align : center;
}
#main #start #footerlinks {
	float:left;
	width:900px;
    height:25px;
    margin-top:30px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    overflow: hidden;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : center;
}
#main #start #footer2 {
	float:left;
	width:900px;
    height:25px;
    margin-top:25px;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    overflow: auto;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 6pt;
	color : #ffffff;
    text-align : center;
}
#arrows {
	float:right;
	width:425px;
    height:80px;
    margin-top:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 6pt;
	color : #ffffff;
    text-align : center;
}

a.menustyle:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; color: #0036D6;
    text-decoration: none;
}
a.menustyle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
    color: #cc0000;
    background-color: #fff47f;
    text-decoration: none;
}
a.menustyle:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
    color: #0036D6;
    text-decoration: none;
}
a.menustyle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
    color: #0036D6;
    text-decoration: none;
}
a.menustyle2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt; color: #000000;
    text-decoration: none;
}
a.menustyle2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
    color: #cc0000;
    text-decoration: none;
}
a.menustyle2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
    color: #000000;
    text-decoration: none;
}
